Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 12:12:38 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order. Hello!
Should you need to cancel this order, I would want to cancel all my order
then with full refund! I didn’t pay the delivery charge with 2 items only.
It’s not worth it! I only ordered the 2 other items just because I need
this sleep suit only, which has been cancelled!
Also, I have checked my account, the amount has not been refunded yet
contrary to the details from the app that it has been refunded to my card
already.

You can call me on my mobile.

Regards,
Eva

On Fri, 3 Feb 2023 at 1:13 PM Babyshop <[email-masked]> wrote:

> Order 9413161206
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
>
> Sorry, we had to cancel part of your order.
>
> Hi Eva Villareal, unfortunately we had to remove some items from your
> Order 9413161206
> <https://www.babyshopstores.com/ae/en/my-account/order/9413161206?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_APPLE_PAY_AE_en>.
>
>
> Here’s how your refund works:
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/164395324?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_APPLE_PAY_AE_en>
> BABYSHOP
> Juniors Printed Sleepsuit with Long Sleeves and Button Closure - Set of 3
> Color: Multicolour
> Size: 0-3 mths
> Quantity: 1 AED 45
>
> *TOTAL:* *AED 45*
> *Total Refund Amount* *AED 45*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_APPLE_PAY_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662690